Browse Source

xap/libreoffice: Re-state that avahi is required.

current-20200608
Damien Goutte-Gattat 9 months ago
parent
commit
513bfc3a41
1 changed files with 2 additions and 0 deletions
  1. +2
    -0
      xap/libreoffice/libreoffice.SlackBuild

+ 2
- 0
xap/libreoffice/libreoffice.SlackBuild View File

@ -24,6 +24,8 @@
#
# Latest openoffice.org sourcecode is available at:
# <http://www.libreoffice.org/>.
#
# Depends: n/avahi
# Select architecture
ARCH=${ARCH:-$(uname -m | sed 's/^i.86$/i486/;s/^arm.*/arm/')}


Loading…
Cancel
Save